.typography {
  font-weight: bold;
  font-family: Roboto, sans-serif;
  font-size: 20px;
}

.input {
  background: transparent;
  border: none;
  width: 100%;
  color: #1c5b95;
  padding: 12px 0px;
  max-width: 100%;
  min-width: 50px;

  &:focus-visible {
    outline: none;
  }
}

.errorMessage {
  margin-top: -12px;
}

.measure {
  position: absolute;
  white-space: pre;
  top: -9999px;
  left: -9999px;
}
